Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 17:13:55 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del ferizza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ferizza Bot:  Hi Ferizza ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9670780805 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551123807            09:03 PM, 17th Jun                   Hamza                   Hi Ferizza,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:04 PM, 17th Jun                     ferizza                    hi can I request for call please           09:04 PM, 17th Jun                   Hamza                   Please contact customer service on 800-6927           09:05 PM, 17th Jun                     ferizza                    okay just a sec           09:06 PM, 17th Jun                   Hamza                   Is there anything else I can help you?            09:06 PM, 17th Jun                     ferizza                    can you just check the order placed under my account           09:06 PM, 17th Jun                     ferizza                    I received several messages that it was not processed           09:06 PM, 17th Jun                     ferizza                    but in my tabby, it was there already           09:07 PM, 17th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:07 PM, 17th Jun                     ferizza                    sure           09:07 PM, 17th Jun                     ferizza                             09:07 PM, 17th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:08 PM, 17th Jun                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9670780803) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9670780805).           09:08 PM, 17th Jun                     ferizza                    but why there is one that was cancelled?           09:08 PM, 17th Jun                     ferizza                    like around 35 aed           09:09 PM, 17th Jun                     ferizza                    not sure what is the order number or ref number for that           09:09 PM, 17th Jun                     ferizza                    but my bill  in tabby is supposed to be 55 aed.. and now it is showing less than 50           09:09 PM, 17th Jun                   Hamza                   Please note that the item ( Solid Top with Pleat Detail and Short Sleeves) was cancel due to it went out of stock           09:09 PM, 17th Jun                     ferizza                    Okay           09:10 PM, 17th Jun                     ferizza                    that's all I need to know           09:10 PM, 17th Jun                     ferizza                    thanks Hamza           09:10 PM, 17th Jun                     ferizza                    Have a lovely evening!           09:10 PM, 17th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:13 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2729439